/******************************************************************************
********************              Web Administion               ***************
*******************************************************************************/

/******************************************************************************
********************                Colours Used                ***************

#000000;			black
#000467;			dark royal blue
#003366;			dark blue
#00AA00;			green
#2050C0;			similar to royalblue
#3333cc;			blue
#4169E1;			royalblue
#80FF80;			pale lime green
#B8C8E0;			light grey-blue
#e5f1f9;			very pale blue
#DC143C;			crimson
#FFFF88;			similar to yellow
#FFFFFF;			white
#004a8d;			ProcServe dark blue
*******************************************************************************/

/******************************************************************************
defines body adds page margin and establishes page-level default font
*******************************************************************************/
BODY
{
    color: black;
    background-color: #ffffff;	/* white */
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
	margin: 0;
	cursor:default;
}

/******************************************************************************
defines default heading color
*******************************************************************************/
H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    color: #003366;
   	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-style:	normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing:	normal;
	text-transform:	none;
}

/******************************************************************************
default heading level one font -- use for page titles
*******************************************************************************/
H1
{	
	font-size: 2em;
}	

/******************************************************************************
default heading level two font -- use for sub-headings
*******************************************************************************/
H2
{	
	font-size: 1.75em;
}	

/******************************************************************************
default heading level three font -- use for sub-sub-headings
*******************************************************************************/
H3	
{	
	font-size: 1.58em;
}	
		
TFOOT, THEAD
{	
	font-size: 1em;
	word-spacing: normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: arial, verdana, helvetica, sans-serif;
}	
		
TH	
{	
	vertical-align:	baseline;
	font-size: 1em;
	font-weight: bold;
	word-spacing: normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: arial, verdana, helvetica, sans-serif;
}	

SMALL	
{	
	font-size: .7em;
}	

BIG	
{	
	font-size: 1.17em;
}	

BLOCKQUOTE, PRE	
{	
	font-family: Courier New, monospace;
}	
	
UL LI	
{	
	list-style-type: disc ;
}	

UL LI LI	
{	
	list-style-type: square;
}	

UL LI LI LI	
{	
	list-style-type: circle;
}	
	
OL LI	
{	
	list-style-type: decimal;
}	

OL OL LI	
{	
	list-style-type: lower-alpha;
}	

OL OL OL LI	
{	
	list-style-type: lower-roman;
}	

IMG 	
{
	margin: 0
}

TD A:hover
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}	

/******************************************************************************
defines the default style for normal unvisited links
*******************************************************************************/
A:link
{	
	text-decoration: none;		/* no underline */
	color: #003070;		/* dark blue */
	cursor: pointer;
	cursor: hand;
}	

/******************************************************************************
defines the default style for visited links
*******************************************************************************/
A:visited
{	
	text-decoration: none;		/* no underline */
	color: #003070;		/* dark blue */
}	

/******************************************************************************
defines the default style for active links
*******************************************************************************/
A:active
{	
	text-decoration: underline;	/* underlined */
	color:	#7e551a;		/* ProcServe brown */ 
}

/******************************************************************************
defines the default style for hovered links
*******************************************************************************/
A:hover	
{	
	text-decoration: underline;	/* underlined */
	color:	#7e551a;		/* ProcServe brown */ 
}

/******************************************************************************
pseudo-classes
*******************************************************************************/
	
/* Classes commonly used on pages */
.PageTitle				/* for page title text */
{
	color: #2050C0;
	font-family: Verdana, arial, verdana, helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
}

.InputButton
{
 height: 16pt;
}

.LabelText				/* for normal text */
{
	color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.BoldText				/* for bolder e.g. heading text */
{
	color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}

.BiggerBoldText			/* for bolder e.g. heading text */
{
	color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bolder;
}

.TinyText				/* for tiny text */
{
	color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
}

.InvalidText			/* for warning text */
{
	color: red;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.LinkedText				/* for linkbutton and hyperlinked text */
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
	cursor: pointer;
	cursor: hand;
}
.LinkedSmallerText			/* for linkbutton and hyperlinked smaller text */
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	8pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.LinkedTinyText			/* for linkbutton and hyperlinked tiny text */
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	7pt;
	font-weight: 400;	/* normal */
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
	cursor: pointer;
	cursor: hand;
}

.InputBox				/* for text input box */
{
	color: black;
	background-color: #ffffff;	/* white */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.InputBoxReadOnly				/* for text input box that is ReadOnly*/
{
	color: black;
	background-color: #ffffff;	/* white */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.ListBox						   /* for list box */
{
	color: black;
	background-color: #ffffff;	/* white */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.ListBoxReadOnly		           /* for list box that is read only */
{
	color: black;
	background-color: #e5f1f9;	/* very pale blue */
	border-width: 1px;
	border-style: solid;
	border-color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.DropDownList				/* for drop-down list box */
{
	color: black;
	background-color: #ffffff;	/* white */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.PushButton				/* for push button */
{
	color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	cursor: hand;
}

.LinkButton				           /* for push button */
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.LinkButtonSmaller		           /* for push button */
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

.RadioButton			/* for radio button */
{
	color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.CheckBox				/* for check box */
{
	color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.HorizontalRule			/* Horizontal Rule */
{
	color: #7F9DB9;		/* a light grey-blue */
}

.TitleBar
{
	color: #FFFFFF;		/* white */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	12pt;
	font-weight: 400;	/* normal */
	background-image: url(../images/TitleBar.gif);
	background-repeat: repeat-x;
}

.TermsTextBox			/* for terms & conditions */
{
	color: black;
	background-color: #efefef;	/* very pale grey */
	border-width: 0px;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

/******************************************************************************
Use <table class="Grid">.  Defines a default font for grid content.
******************************************************************************/
.Grid
{
	color: black;
	background-color: #ffffff;	/* white */
	border-style: none;
	border-color: #7C9DBF;	/* a grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	table-layout:auto;
}
.Grid TD	{border-width: 1px; border-style: solid; border-color: #ffffff}	/* white */

/******************************************************************************
Use <tr class="GridHeader">.  Defines the default grid header style.
******************************************************************************/
.GridHeader				
{
	color: #ffffff;	/* white */
	background-color: #7C9DBF;	/* a grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.GridHeader A:visited	{color: #ffffff; text-decoration: none}
.GridHeader A:link		{color: #ffffff; text-decoration: none}
.GridHeader A:active	{color: #ffffff; text-decoration: none}
.GridHeader A:hover		{color: #7e551a; text-decoration: underline}	/* ProcServe brown */

/******************************************************************************
Use <tr class="GridFooter">.  Defines the default grid footer style.
******************************************************************************/
.GridFooter						
{
	color: #000000;		/* black */
	background-color: #89b0d8;	/* a light grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.GridFooter A:visited	{color: #ffffff; text-decoration: none}
.GridFooter A:link		{color: #ffffff; text-decoration: none}
.GridFooter A:active	{color: #ffffff; text-decoration: none}
.GridFooter A:hover		{color: #7e551a; text-decoration: underline}	/* ProcServe brown */

/******************************************************************************
Use <tr class="GridPager">.  Defines the default grid pager style.
******************************************************************************/
.GridPager				
{
	color: #7e551a;		/* ProcServe brown */
	background-color: #89b0d8;	/* a light grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.GridPager A:visited	{color: #ffffff; text-decoration: none}
.GridPager A:link		{color: #ffffff; text-decoration: none}
.GridPager A:active		{color: #ffffff; text-decoration: none}
.GridPager A:hover		{color: #7e551a; text-decoration: underline}	/* ProcServe brown */

.GridPager TR
{
	color: #7e551a;		/* ProcServe brown */
	background-color: #89b0d8;	/* a light grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

/******************************************************************************
Use <tr class="GridItem">.  Defines the default grid item style.
******************************************************************************/
.GridItem				
{
	color: black;
	background-color: #f6f6f6;	/* very pale grey */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}
.GridAltItem				
{
	color: #000000;		/* black */
	background-color: #e6e6e6;	/* pale grey */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 400;	/* normal */
	height: 20px;
}

/******************************************************************************
Use <tr class="GridSelectedItem">.  Defines the default grid item selected style.
******************************************************************************/
.GridSelectedItem		
{
	color: black;
	background-color: #FFFACD;       /* 'lemonchiffon' - pale yellow */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

/* Classes for Calendars */
.Calendar					/* Calendar General */
{
	color: black;
	background-color: #ffffff;	/* white */
	border-width: 1px;
	border-style:solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

.CalendarTitle					/* Calendar Moth & Year */
{
	color: #ffffff;	/* white */
	background-color: #004a8d;	/* ProcServe dark blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
}

.CalendarNextPrev				/* Calendar Previous/Next */
{
	color: #ffffff;	/* white */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
}

.CalendarDayHeader					/* Calendar Day Header */
{
	color: #ffffff;	/* white */
	background-color: #89b0d8;	/* a light grey-blue */
	font-size: 8pt;
	font-weight: bold;
}
.CalendarDay					/* Calendar Days */
{
	color: #003070;		/* dark blue */
	background-color: #ffffff;	/* white */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.CalendarWeekendDay					/* Calendar Days */
{
	color: #003070;		/* dark blue */
	background-color: #ffffff;	/* white */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}
.CalendarOtherMonthDay					/* Calendar Days */
{
	color: Gray;
	background-color: #ffffff;	/* white */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}
.CalendarDay A:hover		/* Calendar Days */
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}	
.CalendarWeekendDay A:hover		/* Calendar Days */
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}	
.CalendarOtherMonthDay A:hover	/* Calendar Days */
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}	
.CalendarSelectedDay			/* Calendar Current Day */
{
	color: #003070;		/* dark blue */
	background-color: #FFFACD;       /* 'lemonchiffon' - pale yellow */
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
}

/* Classes for SignIn.aspx page */
.LoginTable
{
	color: black;
	background-color: #e5f1f9;	/* very pale blue */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
}
.LoginTableHeadingArea
{
	color: #ffffff;	/* white */
	background-color: #004a8d;	/* ProcServe dark blue */
	border: 0;
	font-family: Verdana, arial, verdana, helvetica, sans-serif;
	font-size: 24pt;
	font-weight: normal;
}
.LoginTableLabelText
{
	color: black;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

/* Classes for SignIn.aspx pages */
.SignInPanel
{
	color: #000000;		/* black */
	background-color: #e5ddd1;	/* ProcServe palest brown */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	border: 0px;
}
.SignInHeading
{
	color: #FFFFFF;		/* white */
	background-color: #cbbba3;	/* ProcServe mid-pale brown */
	border: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 700;	/* bold */
}


.MaintControl
{
	background-color: #004a8d;	/* ProcServe dark blue */
	border-color: #004a8d;	/* ProcServe dark blue */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	padding: 5;
}

.MaintControl THEAD
{
	background-color: #004a8d;	/* ProcServe dark blue */
	color: #ffffff;	/* white */
	font-size: 12pt;
	font-weight: bold;
}

.MaintControl TBODY
{
	background-color: #e5f1f9;	/* very pale blue */
	color: #ffffff;	/* white */
}

/* Classes for SiteHeader.ascx */
.SiteHeaderText
{
	color: #000000;     /* black */
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
}

.WarningButton
{
	font-weight: bold;
	font-size: 10pt;
	color: #ffffff;	/* white */
	font-family: arial, verdana, helvetica, sans-serif;
	background-color: #DC143C;  /* 'crimson' */
}

/* Language selection table */
.GridLanguage
{
	border-style: none;
}
.GridLanguageItem
{
	background-color: #e5ddd1;	/* ProcServe palest brown */
	color: black;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}
.GridLanguageItem TD				
{
	border-top: none;
	border-bottom: solid 1px #FFFFFF;
	border-left: none;
	border-right: none;
	padding: 2px;
}


.PageTitle
{
	color: #ffffff;	/* white */
	background-color: #004a8d;	/* ProcServe dark blue */
    font-family: arial, verdana, helvetica, sans-serif;
	font-size:	12pt;
	font-weight: bold;
}

/* Classes for Registration Wizard page */
.RegPage
{
	color: Black;
	background-color: #ffffff;	/* white */
	border-color: #004a8d;	/* ProcServe dark blue */
    font-family: arial, verdana, helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
}
.RegPage a
{
	text-decoration: none;
	color: #003070;	/* ProcServe dark blue */
}

.RegPage a:visited
{
	text-decoration: none;
	color: #003070;	/* ProcServe dark blue */
}

.RegPage a:hover
{
	text-decoration: underline;	/* underlined */
	color:	#7e551a;		/* ProcServe brown */ 
	cursor: pointer;
	cursor: hand;
}
.RegSideBar
{
	color: #ffffff;	/* white */
	background-color: #004a8d;	/* ProcServe dark blue */
    font-family: arial, verdana, helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
}
.RegSideBar a
{
	text-decoration: none;
	color: #ffffff;	/* white */
}

.RegSideBar a:visited
{
	text-decoration: none;
	color: #ffffff;	/* white */
}

.RegSideBar a:hover
{
	text-decoration: underline;		/* underlined */
	color: #cbbba3;		/* ProcServe light brown */
	cursor: pointer;
	cursor: hand;
}
.RegStepTitle
{
	color: #ffffff;	/* white */
	background-color: #004a8d;	/* ProcServe dark blue */
    font-family: arial, verdana, helvetica, sans-serif;
	font-size:	11pt;
	font-weight: normal;
}
.RegStepHelpText
{
	color: Black;
	background-color: #e5ddd1;	/* ProcServe palest brown */
    font-family: arial, verdana, helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
}
.RegError a
{
	text-decoration: none;
	color: Red;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
}

.RegError a:visited
{
	text-decoration: none;
	color: Red;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
}

.RegError a:hover
{
	text-decoration: none;
	color: Red;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:	10pt;
	font-weight: bold;
	cursor: hand;
}

.Tree
{	
	color:	#003070;		/* ProcServe dark blue */ 
    font-family: arial, verdana, helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
	text-decoration: none;	/* no underline */
	cursor: pointer;
	cursor: hand;
}
.TreeHover
{	
	color:	#7e551a;		/* ProcServe brown */ 
    font-family: arial, verdana, helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
	text-decoration: underline;	/* underlined */
	cursor: pointer;
	cursor: hand;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.RightPad 
{
	padding-right: 5px;
}